Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231397 - Transactions on JBoss (need to rewrite, 30 pages)
Summary: Transactions on JBoss (need to rewrite, 30 pages)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide
Version: 4.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 00:10 UTC by Vinu S Renish
Modified: 2007-06-18 16:07 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-18 16:07:35 UTC
Type: ---


Attachments (Terms of Use)

Description Vinu S Renish 2007-03-08 00:10:02 UTC
Description of problem:
Transactions on JBoss (need to rewrite, 30 pages)
* Need to replace it with the new TX manager stuff
* Focus on the integration between JBoss TX manager and JTA
* The inner working of the JBoss TX manager will be left in the TX guide 

Version-Release number of selected component (if applicable):
AS 4.2

Comment 1 Vinu S Renish 2007-03-08 00:17:33 UTC
Jira Bug Reference Number:JBPAPP-2

Comment 2 Vinu S Renish 2007-03-08 01:52:21 UTC
Jira Task Reference Number: JBPAPP-28

Comment 3 Michael Hideo 2007-06-06 04:50:45 UTC
Adding 'cc ecs-dev-list@redhat.com for team coverage


Note You need to log in before you can comment on or make changes to this bug.